QGIS Application - Bug report #20631
Add back ability to modify gdal commands before running them
2018-11-26 01:38 PM - Admire Nyakudya

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:3.4.1 Regression?: No
Operating System: Ubuntu 18.04 Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate
Crashes QGIS or corrupls data: Copied to github as #: 28451
Description

In QGIS 2.18 we have the ability to modify gdal commands before running them allowing users to add
more options which are are not available in the GUI.
Now in QGIS 3.4, this is not possible.

Related issues:

Duplicates QGIS Application - Feature request # 11323: Allow editing gdal com... Feedback 2014-10-04

History

#1 - 2018-11-26 01:40 PM - Giovanni Manghi

- Resolution set to duplicate

- Status changed from Open to Closed

#11323

#2 - 2018-11-26 01:53 PM - Jiirgen Fischer

- Duplicates Feature request #11323: Allow editing gdal commands in processing added

Files

gdal-edit.png 51.8 KB 2018-11-26 Admire Nyakudya
gdal.png 105 KB 2018-11-26 Admire Nyakudya
